Support: Transcender Practice Exams

Our Transcender Practice Exams are very simple to use, but sometimes things do go wrong. Please have a look at the supporting information on this page and, if you still have problems, please contact us for support.

Instructions

Download an instruction guide to Transcender Practice Exams

System Requirements

The recommended system requirements for Transcender Practice Exams are as follows:

  • Microsoft Windows 7 or above (for Offline Engine)
  • 2 GHz processor or faster x86-compatible processor
  • 1 GB RAM or more
  • 100 MB of hard drive space
  • Latest version of Google Chrome, Mozilla Firefox or Microsoft Internet Explorer
  • Adobe Flash Player 12 or higherWindows XP
  • IE security setting must be on medium or lower for the offline product
  • The online exam does not currently support IE10. Use IE10’s compatibility mode which temporarily reverts to IE8.

Minimum system requirements are:

  • Windows XP (for Offline Engine)
  • 1GHz x86-compatible processor
  • 512 MB RAM
  • 50 MB of hard drive space
  • Microsoft Internet Explorer 7
  • Adobe Flash Player 10
  • IE security setting must be on medium or lower for the offline product

Transcender Practice Exam FAQs

Some of the most popular questions that our support team gets asked about our Transcender Practice Exams.

What to do when I see “Loading…please wait” and my item doesn’t load?

Below are three potential fixes to the problem. Please try them in order before proceeding to the next solution.

  • Switch to Compatibility Mode – Click the tools icon under the close button, click compatibility view settings, confirm the web address in the add this website section, click add, click close.
  • Update Flash – To verify if flash is up to date, please use the following link http://helpx.adobe.com/flash-player/kb/installation-problems-flash-player-windows.html
  • Desktop Mode – If you are using Windows 8 or Windows 8.1, you may need to switch to desktop mode. According to Microsoft, Windows UI does provide Flash support, but does not support other plug-ins or ActiveX controls, so you might experience issues with the interactive questions if you are not in Desktop mode.

I got a message that the Transcender Engine has encountered an error and needs to close or Runtime 364 Error. What should I do?

Below are three potential fixes to the problem. Please try them in order before proceeding to the next solution.

  • Run the engine as administrator. To do this, simply right click the engine icon and select run as administrator.
  • Run the engine in compatibility mode. To do this, right click the engine icon and click Troubleshoot Compatibility. Select Try Recommended Settings and click Start the Program. Once the program starts, click Next. If the issue has been resolved, you can save the settings for future use. If not, try again using different settings.
  • Update your Flash player. You can confirm if your Flash is up to date by clicking the following link

I am experiencing probelms with drag-and-drops, simulations, and/or grading.
Our product requires a specific version of flash only available on Adobe’s website.

Go to Adobe and install the latest Flash Player from the adobe site should fix the problem. Adobe Flash Player

Make sure you see the installation finished with a Flash picture and a green bar in the bottom of the picture. Then try to run our engine. You must close all applications including our engine and IE during flash player installation.

Still need help?

Please complete the form below and we will get back to you within 24 hours (Monday-Friday)

Your name (required)

Your email (required)

Which product do you need help with?

Please describe the problem